name: "spectral weapon"
glyph: {char: "(", colour: green}
flags: [flies, unblindable, ghost_demon, insubstantial, no_exp_gain, avatar]
resists: {elec: 1, fire: 1, cold: 1}
xp_mult: 11
genus: wraith
holiness: [nonliving]
will: invuln
attacks:
 - {type: hit, damage: 6}
hd: 5
hp_10x: 250
ac: 5
ev: 10
intelligence: brainless
speed: 30
size: medium
shape: misc
tile: spectral_sbl
